<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Les slides jQuery</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>
<body>
	<div class="container">
		<p>I am a pannel who can be slide up or slide down</p>
	</div>

	<button>Slide up (fermer)</button>
	<button>Slide down (ouvrir)</button>
	<button>Slide toggle (alterner)</button>

	<script src="js/production.js"></script>
</body>
</html>